.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-0.819200px;}
.ls2d{letter-spacing:-0.400800px;}
.ls17{letter-spacing:-0.388800px;}
.ls19{letter-spacing:-0.385200px;}
.ls1a{letter-spacing:-0.381600px;}
.lsb{letter-spacing:-0.378000px;}
.ls15{letter-spacing:-0.374400px;}
.ls18{letter-spacing:-0.370800px;}
.ls26{letter-spacing:-0.282800px;}
.ls28{letter-spacing:-0.280000px;}
.ls29{letter-spacing:-0.277200px;}
.ls36{letter-spacing:-0.256000px;}
.ls3f{letter-spacing:-0.224000px;}
.ls1f{letter-spacing:-0.223200px;}
.ls20{letter-spacing:-0.208800px;}
.ls14{letter-spacing:-0.205200px;}
.lsa{letter-spacing:-0.201600px;}
.ls16{letter-spacing:-0.198000px;}
.ls13{letter-spacing:-0.194400px;}
.lsc{letter-spacing:-0.190800px;}
.ls8{letter-spacing:-0.187200px;}
.lsd{letter-spacing:-0.183600px;}
.ls1c{letter-spacing:-0.180000px;}
.ls27{letter-spacing:-0.159600px;}
.ls3c{letter-spacing:-0.041600px;}
.ls1b{letter-spacing:-0.039600px;}
.ls3d{letter-spacing:-0.032000px;}
.lsf{letter-spacing:-0.028800px;}
.ls3a{letter-spacing:-0.022400px;}
.lse{letter-spacing:-0.021600px;}
.ls33{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.018000px;}
.ls3b{letter-spacing:-0.016000px;}
.ls12{letter-spacing:-0.014400px;}
.ls24{letter-spacing:-0.014000px;}
.ls37{letter-spacing:-0.012800px;}
.ls21{letter-spacing:-0.011200px;}
.ls7{letter-spacing:-0.010800px;}
.ls2f{letter-spacing:-0.009600px;}
.ls41{letter-spacing:-0.008800px;}
.ls23{letter-spacing:-0.008400px;}
.ls5{letter-spacing:-0.007200px;}
.ls43{letter-spacing:-0.006600px;}
.ls30{letter-spacing:-0.006400px;}
.ls2a{letter-spacing:-0.005600px;}
.ls40{letter-spacing:-0.004400px;}
.ls6{letter-spacing:-0.003600px;}
.ls31{letter-spacing:-0.003200px;}
.ls22{letter-spacing:-0.002800px;}
.ls42{letter-spacing:-0.002200px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.002800px;}
.ls34{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.003600px;}
.ls38{letter-spacing:0.006400px;}
.ls32{letter-spacing:0.009600px;}
.ls35{letter-spacing:0.012800px;}
.ls2e{letter-spacing:0.016000px;}
.ls39{letter-spacing:0.032000px;}
.ls11{letter-spacing:0.453000px;}
.ls1d{letter-spacing:0.456000px;}
.ls1e{letter-spacing:0.460000px;}
.ls2{letter-spacing:1.098900px;}
.ls2c{letter-spacing:6.500000px;}
.ls3{letter-spacing:6.996000px;}
.ls2b{letter-spacing:7.000000px;}
.ls10{letter-spacing:7.996800px;}
.ls1{letter-spacing:9.496200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-4.956800px;}
.ws34{word-spacing:-1.100800px;}
.ws35{word-spacing:-1.091200px;}
.ws13{word-spacing:-0.724000px;}
.ws25{word-spacing:-0.608000px;}
.ws20{word-spacing:-0.604800px;}
.ws29{word-spacing:-0.585600px;}
.ws0{word-spacing:0.000000px;}
.ws3a{word-spacing:0.400400px;}
.ws38{word-spacing:0.402600px;}
.ws3b{word-spacing:0.404800px;}
.ws39{word-spacing:0.407000px;}
.ws28{word-spacing:0.470400px;}
.ws2f{word-spacing:0.476800px;}
.ws33{word-spacing:0.486400px;}
.ws2e{word-spacing:0.489600px;}
.ws22{word-spacing:0.492800px;}
.ws21{word-spacing:0.496000px;}
.ws26{word-spacing:0.499200px;}
.ws2d{word-spacing:0.502400px;}
.ws1a{word-spacing:0.504000px;}
.ws24{word-spacing:0.505600px;}
.ws1c{word-spacing:0.506800px;}
.ws23{word-spacing:0.508800px;}
.ws17{word-spacing:0.509600px;}
.ws2a{word-spacing:0.512000px;}
.ws1b{word-spacing:0.512400px;}
.ws18{word-spacing:0.515200px;}
.ws16{word-spacing:0.518000px;}
.ws32{word-spacing:0.518400px;}
.ws19{word-spacing:0.520800px;}
.ws2c{word-spacing:0.521600px;}
.ws30{word-spacing:0.524800px;}
.ws11{word-spacing:0.615600px;}
.ws1f{word-spacing:0.617600px;}
.ws37{word-spacing:0.627200px;}
.ws2b{word-spacing:0.630400px;}
.ws31{word-spacing:0.640000px;}
.ws36{word-spacing:0.656000px;}
.ws1e{word-spacing:0.667200px;}
.wse{word-spacing:0.691200px;}
.ws8{word-spacing:0.694800px;}
.ws6{word-spacing:0.702000px;}
.ws9{word-spacing:0.705600px;}
.wsa{word-spacing:0.712800px;}
.ws1{word-spacing:0.720000px;}
.ws14{word-spacing:0.748800px;}
.ws12{word-spacing:0.756000px;}
.ws2{word-spacing:0.759600px;}
.ws5{word-spacing:0.763200px;}
.ws3{word-spacing:0.766800px;}
.ws4{word-spacing:0.770400px;}
.wsb{word-spacing:0.774000px;}
.ws7{word-spacing:0.777600px;}
.wsd{word-spacing:0.781200px;}
.ws15{word-spacing:0.784800px;}
.ws10{word-spacing:0.838800px;}
.wsc{word-spacing:0.846000px;}
.wsf{word-spacing:1.033200px;}
.ws1d{word-spacing:1.627600px;}
._d{margin-left:-7.133100px;}
._9{margin-left:-5.576400px;}
._2{margin-left:-3.877800px;}
._5{margin-left:-2.240700px;}
._7{margin-left:-1.050000px;}
._3{width:1.090000px;}
._e{width:2.504000px;}
._17{width:4.476800px;}
._c{width:5.936000px;}
._6{width:7.016000px;}
._b{width:8.253100px;}
._0{width:9.515200px;}
._4{width:16.500300px;}
._1b{width:26.493500px;}
._a{width:31.008400px;}
._26{width:32.771200px;}
._8{width:34.357800px;}
._1{width:35.671800px;}
._39{width:39.888700px;}
._2e{width:47.027200px;}
._2a{width:49.584400px;}
._20{width:65.040400px;}
._1c{width:69.923200px;}
._f{width:71.930300px;}
._28{width:75.143200px;}
._37{width:82.566400px;}
._21{width:89.897600px;}
._13{width:91.181500px;}
._25{width:93.459600px;}
._34{width:95.996800px;}
._14{width:99.434300px;}
._19{width:103.808400px;}
._2c{width:105.856000px;}
._1a{width:110.112000px;}
._31{width:114.432000px;}
._33{width:121.158400px;}
._16{width:123.040000px;}
._23{width:125.097600px;}
._3a{width:127.724800px;}
._1e{width:132.128000px;}
._2d{width:134.588800px;}
._2f{width:138.409600px;}
._27{width:140.625900px;}
._24{width:143.811200px;}
._10{width:146.275200px;}
._12{width:152.022400px;}
._32{width:157.632400px;}
._38{width:159.174800px;}
._30{width:163.145600px;}
._15{width:165.020800px;}
._22{width:172.096000px;}
._29{width:178.640000px;}
._35{width:186.944000px;}
._36{width:191.382400px;}
._18{width:193.635200px;}
._1f{width:196.204800px;}
._11{width:197.449600px;}
._2b{width:207.389200px;}
._1d{width:212.067200px;}
.fc3{color:rgb(184,18,55);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(188,167,140);}
.fs12{font-size:16.000000px;}
.fs11{font-size:19.000000px;}
.fs13{font-size:22.000000px;}
.fsf{font-size:24.000000px;}
.fsc{font-size:25.832000px;}
.fsb{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs10{font-size:32.000000px;}
.fs4{font-size:33.000000px;}
.fsd{font-size:34.319600px;}
.fs6{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fse{font-size:52.000000px;}
.fs2{font-size:57.000000px;}
.fs5{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs1{font-size:76.000000px;}
.fs0{font-size:80.000000px;}
.y5{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y86{bottom:26.483699px;}
.y8d{bottom:27.779610px;}
.y8c{bottom:27.936132px;}
.y6e{bottom:38.970903px;}
.y69{bottom:44.461810px;}
.y31{bottom:47.191878px;}
.y70{bottom:54.102883px;}
.y81{bottom:59.359477px;}
.y8b{bottom:61.386759px;}
.y85{bottom:61.396444px;}
.y30{bottom:62.812637px;}
.y84{bottom:72.331397px;}
.y8a{bottom:73.102446px;}
.y6a{bottom:75.873752px;}
.y0{bottom:78.104575px;}
.y2f{bottom:78.433395px;}
.y6f{bottom:80.931728px;}
.y6c{bottom:82.376427px;}
.y83{bottom:83.266350px;}
.y89{bottom:84.818132px;}
.y6b{bottom:87.021931px;}
.y66{bottom:87.969652px;}
.y2e{bottom:94.054154px;}
.y88{bottom:96.533818px;}
.y65{bottom:101.091220px;}
.y87{bottom:108.249505px;}
.y6d{bottom:112.262860px;}
.y64{bottom:114.212789px;}
.y60{bottom:115.082093px;}
.y2d{bottom:117.485995px;}
.y63{bottom:127.334358px;}
.y5f{bottom:128.203661px;}
.y2c{bottom:133.106754px;}
.y62{bottom:140.455926px;}
.y5e{bottom:141.325230px;}
.yfc{bottom:146.730379px;}
.y2b{bottom:148.727513px;}
.yfb{bottom:151.416654px;}
.y61{bottom:153.577495px;}
.y5d{bottom:154.446799px;}
.yfa{bottom:160.869104px;}
.y2a{bottom:164.348272px;}
.yf9{bottom:172.935870px;}
.yf8{bottom:177.622144px;}
.y2{bottom:181.592512px;}
.y68{bottom:184.086548px;}
.yf7{bottom:187.074751px;}
.y29{bottom:187.780113px;}
.yf6{bottom:199.141517px;}
.y28{bottom:203.400872px;}
.yf5{bottom:203.827792px;}
.yf4{bottom:216.248137px;}
.y27{bottom:219.021631px;}
.yf3{bottom:220.934412px;}
.yf2{bottom:233.354601px;}
.y26{bottom:234.642390px;}
.yf1{bottom:238.040876px;}
.y5c{bottom:242.862584px;}
.y25{bottom:258.074231px;}
.y5b{bottom:260.045278px;}
.y24{bottom:273.694990px;}
.y5a{bottom:277.227972px;}
.y23{bottom:289.315748px;}
.y59{bottom:294.410666px;}
.ye3{bottom:304.548171px;}
.y22{bottom:304.936507px;}
.ybc{bottom:306.347701px;}
.y7d{bottom:307.208569px;}
.y58{bottom:311.593360px;}
.ye2{bottom:319.631571px;}
.y7c{bottom:320.330138px;}
.y21{bottom:320.557266px;}
.ybb{bottom:327.679622px;}
.y57{bottom:328.776054px;}
.y7b{bottom:333.451707px;}
.ye1{bottom:340.963492px;}
.y56{bottom:345.958748px;}
.y20{bottom:347.087672px;}
.yba{bottom:349.011544px;}
.ye0{bottom:362.295570px;}
.y1f{bottom:364.270366px;}
.y55{bottom:364.716499px;}
.yb9{bottom:370.343465px;}
.ydf{bottom:377.379125px;}
.y1e{bottom:381.453060px;}
.yb8{bottom:391.675387px;}
.yde{bottom:392.462681px;}
.y1d{bottom:398.635754px;}
.yb7{bottom:406.758942px;}
.ydd{bottom:407.546237px;}
.y1c{bottom:415.818448px;}
.y54{bottom:418.479627px;}
.yb6{bottom:428.090864px;}
.ydc{bottom:428.878158px;}
.y1b{bottom:433.001142px;}
.y53{bottom:435.662322px;}
.ydb{bottom:443.961714px;}
.yb5{bottom:449.422629px;}
.y1a{bottom:450.183837px;}
.y52{bottom:452.845016px;}
.yda{bottom:465.293635px;}
.y19{bottom:467.366531px;}
.y51{bottom:470.027710px;}
.yb4{bottom:470.754707px;}
.y18{bottom:484.549225px;}
.yd8{bottom:486.625557px;}
.y50{bottom:487.210404px;}
.yd9{bottom:491.311831px;}
.yb3{bottom:492.086785px;}
.y17{bottom:501.731919px;}
.y4f{bottom:504.393098px;}
.yd7{bottom:507.957478px;}
.yb1{bottom:513.418550px;}
.yb2{bottom:518.983501px;}
.y4e{bottom:521.575792px;}
.yb0{bottom:534.750472px;}
.y4d{bottom:538.758486px;}
.y33{bottom:544.306254px;}
.yd6{bottom:545.810080px;}
.y4c{bottom:557.516081px;}
.yd5{bottom:567.142001px;}
.yaf{bottom:572.603229px;}
.y32{bottom:575.547303px;}
.yae{bottom:587.686785px;}
.yd4{bottom:588.473923px;}
.y7a{bottom:601.011425px;}
.y4b{bottom:607.842608px;}
.yad{bottom:609.018707px;}
.yd3{bottom:609.805844px;}
.y79{bottom:613.508626px;}
.yac{bottom:621.515439px;}
.y4a{bottom:623.463367px;}
.y78{bottom:626.005827px;}
.yd2{bottom:631.137766px;}
.yaa{bottom:636.598994px;}
.y49{bottom:639.084125px;}
.yab{bottom:641.285269px;}
.y77{bottom:644.801380px;}
.yd1{bottom:652.469844px;}
.y76{bottom:657.298581px;}
.ya9{bottom:657.930916px;}
.y48{bottom:662.515967px;}
.yd0{bottom:673.801765px;}
.y75{bottom:676.094135px;}
.y47{bottom:678.136725px;}
.y16{bottom:678.144848px;}
.ya8{bottom:679.262837px;}
.yf0{bottom:685.223778px;}
.y74{bottom:688.591335px;}
.y46{bottom:693.757484px;}
.ya6{bottom:694.346393px;}
.ycf{bottom:695.133687px;}
.ya7{bottom:699.032667px;}
.y15{bottom:701.576690px;}
.yee{bottom:706.555700px;}
.y73{bottom:707.386889px;}
.y45{bottom:709.378243px;}
.yef{bottom:712.120651px;}
.ya5{bottom:715.678314px;}
.yce{bottom:716.465608px;}
.y14{bottom:725.008531px;}
.y72{bottom:726.182442px;}
.yed{bottom:727.887622px;}
.y44{bottom:732.810084px;}
.ya4{bottom:737.010236px;}
.ycd{bottom:737.797530px;}
.y71{bottom:738.679643px;}
.y67{bottom:747.001529px;}
.y43{bottom:748.430843px;}
.y13{bottom:748.440372px;}
.ya3{bottom:758.342158px;}
.ycc{bottom:759.129452px;}
.y42{bottom:764.051602px;}
.yec{bottom:765.740223px;}
.y12{bottom:771.872213px;}
.y41{bottom:779.672361px;}
.ya2{bottom:779.674079px;}
.ycb{bottom:780.461373px;}
.yeb{bottom:787.072144px;}
.y11{bottom:795.304054px;}
.ya1{bottom:801.006001px;}
.y40{bottom:803.104202px;}
.yea{bottom:808.404066px;}
.yca{bottom:818.313975px;}
.y3f{bottom:818.724961px;}
.y10{bottom:818.735895px;}
.ya0{bottom:822.337922px;}
.ye9{bottom:829.735988px;}
.y3e{bottom:834.345720px;}
.yc9{bottom:839.645896px;}
.yf{bottom:842.167737px;}
.y9f{bottom:843.669844px;}
.y3d{bottom:849.966478px;}
.ye8{bottom:851.067909px;}
.y9e{bottom:858.753556px;}
.yc8{bottom:860.977818px;}
.y3c{bottom:865.587237px;}
.ye{bottom:865.599578px;}
.ye7{bottom:872.399831px;}
.y9d{bottom:873.837111px;}
.yc7{bottom:876.061217px;}
.yd{bottom:889.031419px;}
.y3b{bottom:892.455055px;}
.ye6{bottom:893.731752px;}
.y9b{bottom:895.168876px;}
.yc6{bottom:897.393139px;}
.y9c{bottom:900.733827px;}
.y3a{bottom:909.637749px;}
.yc{bottom:912.463260px;}
.yc5{bottom:912.477007px;}
.ye5{bottom:915.063674px;}
.y99{bottom:916.500798px;}
.y9a{bottom:922.065749px;}
.y39{bottom:926.820443px;}
.yc4{bottom:927.560562px;}
.yb{bottom:935.895101px;}
.ye4{bottom:936.395752px;}
.y98{bottom:937.832876px;}
.yc3{bottom:942.644118px;}
.y38{bottom:944.003137px;}
.yc2{bottom:957.727673px;}
.y96{bottom:959.164797px;}
.y37{bottom:961.185831px;}
.y97{bottom:964.729748px;}
.y4{bottom:969.101261px;}
.y80{bottom:970.643202px;}
.ya{bottom:977.992218px;}
.y9{bottom:977.994405px;}
.y36{bottom:978.368525px;}
.yc1{bottom:979.059595px;}
.y94{bottom:980.496719px;}
.y95{bottom:986.061670px;}
.y35{bottom:997.126120px;}
.yc0{bottom:1000.391516px;}
.y93{bottom:1001.828641px;}
.y8{bottom:1009.235454px;}
.y92{bottom:1023.160406px;}
.y3{bottom:1023.689174px;}
.ybf{bottom:1038.244118px;}
.y7{bottom:1040.476503px;}
.y7f{bottom:1040.477752px;}
.y91{bottom:1044.492327px;}
.ybe{bottom:1059.575883px;}
.y90{bottom:1065.824249px;}
.y6{bottom:1071.717552px;}
.y7e{bottom:1071.719582px;}
.y8f{bottom:1080.907961px;}
.ybd{bottom:1086.472912px;}
.y8e{bottom:1102.239726px;}
.y34{bottom:1148.296120px;}
.y82{bottom:1193.583183px;}
.h15{height:11.200000px;}
.h16{height:11.536000px;}
.h14{height:13.300000px;}
.h17{height:15.862000px;}
.h11{height:17.484375px;}
.hd{height:18.805696px;}
.hb{height:20.188000px;}
.h13{height:22.400000px;}
.h12{height:23.072000px;}
.he{height:24.710112px;}
.h8{height:25.560000px;}
.h7{height:25.956000px;}
.ha{height:28.840000px;}
.h5{height:33.386719px;}
.h10{height:39.457031px;}
.h6{height:45.527344px;}
.h9{height:48.562500px;}
.h4{height:57.667969px;}
.h3{height:60.703125px;}
.hc{height:192.741784px;}
.h1{height:1102.055556px;}
.hf{height:1177.816993px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:355.614817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x20{left:24.467820px;}
.x22{left:29.716760px;}
.x33{left:32.897178px;}
.x9{left:50.283725px;}
.xd{left:56.235294px;}
.xa{left:61.023261px;}
.xb{left:63.764419px;}
.x2{left:78.022253px;}
.x12{left:93.061133px;}
.x16{left:102.666433px;}
.x1a{left:123.684687px;}
.x27{left:140.946423px;}
.x2c{left:142.187348px;}
.x11{left:143.447175px;}
.xc{left:158.193788px;}
.x14{left:178.580488px;}
.x15{left:197.600101px;}
.x2b{left:198.625871px;}
.x28{left:213.667093px;}
.x29{left:218.043293px;}
.x2a{left:232.081497px;}
.x24{left:245.483617px;}
.x17{left:255.200763px;}
.x25{left:261.885578px;}
.x23{left:266.777267px;}
.x26{left:274.406210px;}
.xe{left:293.647428px;}
.x1c{left:294.997388px;}
.x13{left:298.790927px;}
.x1d{left:323.195482px;}
.x2d{left:337.448786px;}
.x21{left:393.677832px;}
.x2f{left:448.678449px;}
.x3{left:487.552190px;}
.x8{left:489.752708px;}
.x2e{left:496.600917px;}
.x30{left:497.687195px;}
.x18{left:504.578675px;}
.x5{left:514.531853px;}
.x10{left:516.503993px;}
.x19{left:524.161991px;}
.x1b{left:553.632409px;}
.x4{left:581.981402px;}
.x1f{left:591.606385px;}
.x31{left:645.180812px;}
.x6{left:649.430951px;}
.xf{left:680.416754px;}
.x1{left:705.864162px;}
.x32{left:756.410944px;}
.x1e{left:837.778416px;}
.x7{left:877.042992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.699233pt;}
.ls2d{letter-spacing:-0.342105pt;}
.ls17{letter-spacing:-0.331863pt;}
.ls19{letter-spacing:-0.328790pt;}
.ls1a{letter-spacing:-0.325717pt;}
.lsb{letter-spacing:-0.322644pt;}
.ls15{letter-spacing:-0.319572pt;}
.ls18{letter-spacing:-0.316499pt;}
.ls26{letter-spacing:-0.241386pt;}
.ls28{letter-spacing:-0.238996pt;}
.ls29{letter-spacing:-0.236606pt;}
.ls36{letter-spacing:-0.218510pt;}
.ls3f{letter-spacing:-0.191197pt;}
.ls1f{letter-spacing:-0.190514pt;}
.ls20{letter-spacing:-0.178223pt;}
.ls14{letter-spacing:-0.175150pt;}
.lsa{letter-spacing:-0.172077pt;}
.ls16{letter-spacing:-0.169004pt;}
.ls13{letter-spacing:-0.165931pt;}
.lsc{letter-spacing:-0.162859pt;}
.ls8{letter-spacing:-0.159786pt;}
.lsd{letter-spacing:-0.156713pt;}
.ls1c{letter-spacing:-0.153640pt;}
.ls27{letter-spacing:-0.136228pt;}
.ls3c{letter-spacing:-0.035508pt;}
.ls1b{letter-spacing:-0.033801pt;}
.ls3d{letter-spacing:-0.027314pt;}
.lsf{letter-spacing:-0.024582pt;}
.ls3a{letter-spacing:-0.019120pt;}
.lse{letter-spacing:-0.018437pt;}
.ls33{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.015364pt;}
.ls3b{letter-spacing:-0.013657pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls24{letter-spacing:-0.011950pt;}
.ls37{letter-spacing:-0.010926pt;}
.ls21{letter-spacing:-0.009560pt;}
.ls7{letter-spacing:-0.009218pt;}
.ls2f{letter-spacing:-0.008194pt;}
.ls41{letter-spacing:-0.007511pt;}
.ls23{letter-spacing:-0.007170pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls43{letter-spacing:-0.005633pt;}
.ls30{letter-spacing:-0.005463pt;}
.ls2a{letter-spacing:-0.004780pt;}
.ls40{letter-spacing:-0.003756pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls31{letter-spacing:-0.002731pt;}
.ls22{letter-spacing:-0.002390pt;}
.ls42{letter-spacing:-0.001878pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002390pt;}
.ls34{letter-spacing:0.002731pt;}
.ls4{letter-spacing:0.003073pt;}
.ls38{letter-spacing:0.005463pt;}
.ls32{letter-spacing:0.008194pt;}
.ls35{letter-spacing:0.010926pt;}
.ls2e{letter-spacing:0.013657pt;}
.ls39{letter-spacing:0.027314pt;}
.ls11{letter-spacing:0.386661pt;}
.ls1d{letter-spacing:0.389222pt;}
.ls1e{letter-spacing:0.392636pt;}
.ls2{letter-spacing:0.937973pt;}
.ls2c{letter-spacing:5.548117pt;}
.ls3{letter-spacing:5.971481pt;}
.ls2b{letter-spacing:5.974895pt;}
.ls10{letter-spacing:6.825721pt;}
.ls1{letter-spacing:8.105543pt;}
.ws27{word-spacing:-4.230909pt;}
.ws34{word-spacing:-0.939595pt;}
.ws35{word-spacing:-0.931401pt;}
.ws13{word-spacing:-0.617975pt;}
.ws25{word-spacing:-0.518962pt;}
.ws20{word-spacing:-0.516231pt;}
.ws29{word-spacing:-0.499843pt;}
.ws0{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.341764pt;}
.ws38{word-spacing:0.343642pt;}
.ws3b{word-spacing:0.345520pt;}
.ws39{word-spacing:0.347397pt;}
.ws28{word-spacing:0.401513pt;}
.ws2f{word-spacing:0.406976pt;}
.ws33{word-spacing:0.415170pt;}
.ws2e{word-spacing:0.417901pt;}
.ws22{word-spacing:0.420633pt;}
.ws21{word-spacing:0.423364pt;}
.ws26{word-spacing:0.426095pt;}
.ws2d{word-spacing:0.428827pt;}
.ws1a{word-spacing:0.430192pt;}
.ws24{word-spacing:0.431558pt;}
.ws1c{word-spacing:0.432582pt;}
.ws23{word-spacing:0.434290pt;}
.ws17{word-spacing:0.434972pt;}
.ws2a{word-spacing:0.437021pt;}
.ws1b{word-spacing:0.437362pt;}
.ws18{word-spacing:0.439752pt;}
.ws16{word-spacing:0.442142pt;}
.ws32{word-spacing:0.442484pt;}
.ws19{word-spacing:0.444532pt;}
.ws2c{word-spacing:0.445215pt;}
.ws30{word-spacing:0.447946pt;}
.ws11{word-spacing:0.525449pt;}
.ws1f{word-spacing:0.527156pt;}
.ws37{word-spacing:0.535351pt;}
.ws2b{word-spacing:0.538082pt;}
.ws31{word-spacing:0.546276pt;}
.ws36{word-spacing:0.559933pt;}
.ws1e{word-spacing:0.569493pt;}
.wse{word-spacing:0.589978pt;}
.ws8{word-spacing:0.593051pt;}
.ws6{word-spacing:0.599197pt;}
.ws9{word-spacing:0.602269pt;}
.wsa{word-spacing:0.608415pt;}
.ws1{word-spacing:0.614561pt;}
.ws14{word-spacing:0.639143pt;}
.ws12{word-spacing:0.645289pt;}
.ws2{word-spacing:0.648362pt;}
.ws5{word-spacing:0.651434pt;}
.ws3{word-spacing:0.654507pt;}
.ws4{word-spacing:0.657580pt;}
.wsb{word-spacing:0.660653pt;}
.ws7{word-spacing:0.663726pt;}
.wsd{word-spacing:0.666798pt;}
.ws15{word-spacing:0.669871pt;}
.ws10{word-spacing:0.715963pt;}
.wsc{word-spacing:0.722109pt;}
.wsf{word-spacing:0.881895pt;}
.ws1d{word-spacing:1.389249pt;}
._d{margin-left:-6.088504pt;}
._9{margin-left:-4.759772pt;}
._2{margin-left:-3.309921pt;}
._5{margin-left:-1.912564pt;}
._7{margin-left:-0.896234pt;}
._3{width:0.930377pt;}
._e{width:2.137305pt;}
._17{width:3.821202pt;}
._c{width:5.066711pt;}
._6{width:5.988552pt;}
._b{width:7.044487pt;}
._0{width:8.121761pt;}
._4{width:14.083938pt;}
._1b{width:22.613699pt;}
._a{width:26.467421pt;}
._26{width:27.972070pt;}
._8{width:29.326323pt;}
._1{width:30.447896pt;}
._39{width:34.047259pt;}
._2e{width:40.140372pt;}
._2a{width:42.323086pt;}
._20{width:55.515655pt;}
._1c{width:59.683401pt;}
._f{width:61.396574pt;}
._28{width:64.138966pt;}
._37{width:70.475086pt;}
._21{width:76.732679pt;}
._13{width:77.828561pt;}
._25{width:79.773048pt;}
._34{width:81.938691pt;}
._14{width:84.872792pt;}
._19{width:88.606333pt;}
._2c{width:90.354075pt;}
._1a{width:93.986812pt;}
._31{width:97.674176pt;}
._33{width:103.415538pt;}
._16{width:105.021590pt;}
._23{width:106.777868pt;}
._3a{width:109.020331pt;}
._1e{width:112.778711pt;}
._2d{width:114.879143pt;}
._2f{width:118.140412pt;}
._27{width:120.032149pt;}
._24{width:122.750982pt;}
._10{width:124.854146pt;}
._12{width:129.759705pt;}
._32{width:134.548157pt;}
._38{width:135.864683pt;}
._30{width:139.253985pt;}
._15{width:140.854574pt;}
._22{width:146.893657pt;}
._29{width:152.479331pt;}
._35{width:159.567264pt;}
._36{width:163.355689pt;}
._18{width:165.278581pt;}
._1f{width:167.471879pt;}
._11{width:168.534387pt;}
._2b{width:177.018397pt;}
._1d{width:181.011334pt;}
.fs12{font-size:13.656904pt;}
.fs11{font-size:16.217573pt;}
.fs13{font-size:18.778243pt;}
.fsf{font-size:20.485356pt;}
.fsc{font-size:22.049071pt;}
.fsb{font-size:23.899582pt;}
.fsa{font-size:25.606695pt;}
.fs10{font-size:27.313808pt;}
.fs4{font-size:28.167364pt;}
.fsd{font-size:29.293717pt;}
.fs6{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fse{font-size:44.384937pt;}
.fs2{font-size:48.652720pt;}
.fs5{font-size:51.213389pt;}
.fs7{font-size:54.627615pt;}
.fs1{font-size:64.870293pt;}
.fs0{font-size:68.284519pt;}
.y5{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y86{bottom:22.605333pt;}
.y8d{bottom:23.711467pt;}
.y8c{bottom:23.845067pt;}
.y6e{bottom:33.263867pt;}
.y69{bottom:37.950667pt;}
.y31{bottom:40.280933pt;}
.y70{bottom:46.179867pt;}
.y81{bottom:50.666667pt;}
.y8b{bottom:52.397067pt;}
.y85{bottom:52.405333pt;}
.y30{bottom:53.614133pt;}
.y84{bottom:61.738933pt;}
.y8a{bottom:62.397067pt;}
.y6a{bottom:64.762533pt;}
.y0{bottom:66.666667pt;}
.y2f{bottom:66.947333pt;}
.y6f{bottom:69.079801pt;}
.y6c{bottom:70.312933pt;}
.y83{bottom:71.072533pt;}
.y89{bottom:72.397067pt;}
.y6b{bottom:74.278133pt;}
.y66{bottom:75.087067pt;}
.y2e{bottom:80.280533pt;}
.y88{bottom:82.397067pt;}
.y65{bottom:86.287067pt;}
.y87{bottom:92.397067pt;}
.y6d{bottom:95.822692pt;}
.y64{bottom:97.487067pt;}
.y60{bottom:98.229067pt;}
.y2d{bottom:100.280933pt;}
.y63{bottom:108.687067pt;}
.y5f{bottom:109.429067pt;}
.y2c{bottom:113.614133pt;}
.y62{bottom:119.887067pt;}
.y5e{bottom:120.629067pt;}
.yfc{bottom:125.242667pt;}
.y2b{bottom:126.947333pt;}
.yfb{bottom:129.242667pt;}
.y61{bottom:131.087067pt;}
.y5d{bottom:131.829067pt;}
.yfa{bottom:137.310867pt;}
.y2a{bottom:140.280533pt;}
.yf9{bottom:147.610533pt;}
.yf8{bottom:151.610533pt;}
.y2{bottom:154.999467pt;}
.y68{bottom:157.128267pt;}
.yf7{bottom:159.678867pt;}
.y29{bottom:160.280933pt;}
.yf6{bottom:169.978533pt;}
.y28{bottom:173.614133pt;}
.yf5{bottom:173.978533pt;}
.yf4{bottom:184.580000pt;}
.y27{bottom:186.947333pt;}
.yf3{bottom:188.580000pt;}
.yf2{bottom:199.181333pt;}
.y26{bottom:200.280533pt;}
.yf1{bottom:203.181333pt;}
.y5c{bottom:207.296933pt;}
.y25{bottom:220.280933pt;}
.y5b{bottom:221.963333pt;}
.y24{bottom:233.614133pt;}
.y5a{bottom:236.629733pt;}
.y23{bottom:246.947333pt;}
.y59{bottom:251.296133pt;}
.ye3{bottom:259.949067pt;}
.y22{bottom:260.280533pt;}
.ybc{bottom:261.485067pt;}
.y7d{bottom:262.219867pt;}
.y58{bottom:265.962533pt;}
.ye2{bottom:272.823600pt;}
.y7c{bottom:273.419867pt;}
.y21{bottom:273.613733pt;}
.ybb{bottom:279.693067pt;}
.y57{bottom:280.628933pt;}
.y7b{bottom:284.619867pt;}
.ye1{bottom:291.031600pt;}
.y56{bottom:295.295333pt;}
.y20{bottom:296.258933pt;}
.yba{bottom:297.901067pt;}
.ye0{bottom:309.239733pt;}
.y1f{bottom:310.925333pt;}
.y55{bottom:311.306133pt;}
.yb9{bottom:316.109067pt;}
.ydf{bottom:322.114400pt;}
.y1e{bottom:325.591733pt;}
.yb8{bottom:334.317067pt;}
.yde{bottom:334.989067pt;}
.y1d{bottom:340.258133pt;}
.yb7{bottom:347.191733pt;}
.ydd{bottom:347.863733pt;}
.y1c{bottom:354.924533pt;}
.y54{bottom:357.196000pt;}
.yb6{bottom:365.399733pt;}
.ydc{bottom:366.071733pt;}
.y1b{bottom:369.590933pt;}
.y53{bottom:371.862400pt;}
.ydb{bottom:378.946400pt;}
.yb5{bottom:383.607600pt;}
.y1a{bottom:384.257333pt;}
.y52{bottom:386.528800pt;}
.yda{bottom:397.154400pt;}
.y19{bottom:398.923733pt;}
.y51{bottom:401.195200pt;}
.yb4{bottom:401.815733pt;}
.y18{bottom:413.590133pt;}
.yd8{bottom:415.362400pt;}
.y50{bottom:415.861600pt;}
.yd9{bottom:419.362400pt;}
.yb3{bottom:420.023867pt;}
.y17{bottom:428.256533pt;}
.y4f{bottom:430.528000pt;}
.yd7{bottom:433.570400pt;}
.yb1{bottom:438.231733pt;}
.yb2{bottom:442.981733pt;}
.y4e{bottom:445.194400pt;}
.yb0{bottom:456.439733pt;}
.y4d{bottom:459.860800pt;}
.y33{bottom:464.596133pt;}
.yd6{bottom:465.879733pt;}
.y4c{bottom:475.871467pt;}
.yd5{bottom:484.087733pt;}
.yaf{bottom:488.749200pt;}
.y32{bottom:491.262133pt;}
.yae{bottom:501.623867pt;}
.yd4{bottom:502.295733pt;}
.y7a{bottom:512.997200pt;}
.y4b{bottom:518.828000pt;}
.yad{bottom:519.831867pt;}
.yd3{bottom:520.503733pt;}
.y79{bottom:523.664267pt;}
.yac{bottom:530.498533pt;}
.y4a{bottom:532.161200pt;}
.y78{bottom:534.331333pt;}
.yd2{bottom:538.711733pt;}
.yaa{bottom:543.373200pt;}
.y49{bottom:545.494400pt;}
.yab{bottom:547.373200pt;}
.y77{bottom:550.374400pt;}
.yd1{bottom:556.919867pt;}
.y76{bottom:561.041467pt;}
.ya9{bottom:561.581200pt;}
.y48{bottom:565.494800pt;}
.yd0{bottom:575.127867pt;}
.y75{bottom:577.084533pt;}
.y47{bottom:578.828000pt;}
.y16{bottom:578.834933pt;}
.ya8{bottom:579.789200pt;}
.yf0{bottom:584.877200pt;}
.y74{bottom:587.751600pt;}
.y46{bottom:592.161200pt;}
.ya6{bottom:592.663867pt;}
.ycf{bottom:593.335867pt;}
.ya7{bottom:596.663867pt;}
.y15{bottom:598.835333pt;}
.yee{bottom:603.085200pt;}
.y73{bottom:603.794667pt;}
.y45{bottom:605.494400pt;}
.yef{bottom:607.835200pt;}
.ya5{bottom:610.871867pt;}
.yce{bottom:611.543867pt;}
.y14{bottom:618.835733pt;}
.y72{bottom:619.837733pt;}
.yed{bottom:621.293200pt;}
.y44{bottom:625.494800pt;}
.ya4{bottom:629.079867pt;}
.ycd{bottom:629.751867pt;}
.y71{bottom:630.504800pt;}
.y67{bottom:637.608000pt;}
.y43{bottom:638.828000pt;}
.y13{bottom:638.836133pt;}
.ya3{bottom:647.287867pt;}
.ycc{bottom:647.959867pt;}
.y42{bottom:652.161200pt;}
.yec{bottom:653.602533pt;}
.y12{bottom:658.836533pt;}
.y41{bottom:665.494400pt;}
.ya2{bottom:665.495867pt;}
.ycb{bottom:666.167867pt;}
.yeb{bottom:671.810533pt;}
.y11{bottom:678.836933pt;}
.ya1{bottom:683.703867pt;}
.y40{bottom:685.494800pt;}
.yea{bottom:690.018533pt;}
.yca{bottom:698.477200pt;}
.y3f{bottom:698.828000pt;}
.y10{bottom:698.837333pt;}
.ya0{bottom:701.911867pt;}
.ye9{bottom:708.226533pt;}
.y3e{bottom:712.161200pt;}
.yc9{bottom:716.685200pt;}
.yf{bottom:718.837733pt;}
.y9f{bottom:720.119867pt;}
.y3d{bottom:725.494400pt;}
.ye8{bottom:726.434533pt;}
.y9e{bottom:732.994667pt;}
.yc8{bottom:734.893200pt;}
.y3c{bottom:738.827600pt;}
.ye{bottom:738.838133pt;}
.ye7{bottom:744.642533pt;}
.y9d{bottom:745.869333pt;}
.yc7{bottom:747.767733pt;}
.yd{bottom:758.838533pt;}
.y3b{bottom:761.760800pt;}
.ye6{bottom:762.850533pt;}
.y9b{bottom:764.077200pt;}
.yc6{bottom:765.975733pt;}
.y9c{bottom:768.827200pt;}
.y3a{bottom:776.427200pt;}
.yc{bottom:778.838933pt;}
.yc5{bottom:778.850667pt;}
.ye5{bottom:781.058533pt;}
.y99{bottom:782.285200pt;}
.y9a{bottom:787.035200pt;}
.y39{bottom:791.093600pt;}
.yc4{bottom:791.725333pt;}
.yb{bottom:798.839333pt;}
.ye4{bottom:799.266667pt;}
.y98{bottom:800.493333pt;}
.yc3{bottom:804.600000pt;}
.y38{bottom:805.760000pt;}
.yc2{bottom:817.474667pt;}
.y96{bottom:818.701333pt;}
.y37{bottom:820.426400pt;}
.y97{bottom:823.451333pt;}
.y4{bottom:827.182667pt;}
.y80{bottom:828.498800pt;}
.ya{bottom:834.771600pt;}
.y9{bottom:834.773467pt;}
.y36{bottom:835.092800pt;}
.yc1{bottom:835.682667pt;}
.y94{bottom:836.909333pt;}
.y95{bottom:841.659333pt;}
.y35{bottom:851.103467pt;}
.yc0{bottom:853.890667pt;}
.y93{bottom:855.117333pt;}
.y8{bottom:861.439467pt;}
.y92{bottom:873.325200pt;}
.y3{bottom:873.776533pt;}
.ybf{bottom:886.200000pt;}
.y7{bottom:888.105467pt;}
.y7f{bottom:888.106533pt;}
.y91{bottom:891.533200pt;}
.ybe{bottom:904.407867pt;}
.y90{bottom:909.741200pt;}
.y6{bottom:914.771467pt;}
.y7e{bottom:914.773200pt;}
.y8f{bottom:922.616000pt;}
.ybd{bottom:927.366000pt;}
.y8e{bottom:940.823867pt;}
.y34{bottom:980.135600pt;}
.y82{bottom:1018.790667pt;}
.h15{height:9.559833pt;}
.h16{height:9.846628pt;}
.h14{height:11.352301pt;}
.h17{height:13.539113pt;}
.h11{height:14.923902pt;}
.hd{height:16.051724pt;}
.hb{height:17.231598pt;}
.h13{height:19.119665pt;}
.h12{height:19.693255pt;}
.he{height:21.091476pt;}
.h8{height:21.816904pt;}
.h7{height:22.154912pt;}
.ha{height:24.616569pt;}
.h5{height:28.497450pt;}
.h10{height:33.678805pt;}
.h6{height:38.860160pt;}
.h9{height:41.450837pt;}
.h4{height:49.222869pt;}
.h3{height:51.813546pt;}
.hc{height:164.516000pt;}
.h1{height:940.666667pt;}
.hf{height:1005.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:303.537333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x20{left:20.884667pt;}
.x22{left:25.364933pt;}
.x33{left:28.079600pt;}
.x9{left:42.920000pt;}
.xd{left:48.000000pt;}
.xa{left:52.086800pt;}
.xb{left:54.426533pt;}
.x2{left:66.596400pt;}
.x12{left:79.432933pt;}
.x16{left:87.631600pt;}
.x1a{left:105.571867pt;}
.x27{left:120.305733pt;}
.x2c{left:121.364933pt;}
.x11{left:122.440267pt;}
.xc{left:135.027333pt;}
.x14{left:152.428533pt;}
.x15{left:168.662848pt;}
.x2b{left:169.538400pt;}
.x28{left:182.376933pt;}
.x29{left:186.112267pt;}
.x2a{left:198.094667pt;}
.x24{left:209.534133pt;}
.x17{left:217.828267pt;}
.x25{left:223.534133pt;}
.x23{left:227.709467pt;}
.x26{left:234.221200pt;}
.xe{left:250.644667pt;}
.x1c{left:251.796933pt;}
.x13{left:255.034933pt;}
.x1d{left:275.865600pt;}
.x2d{left:288.031600pt;}
.x21{left:336.026267pt;}
.x2f{left:382.972400pt;}
.x3{left:416.153333pt;}
.x8{left:418.031600pt;}
.x2e{left:423.876933pt;}
.x30{left:424.804133pt;}
.x18{left:430.686400pt;}
.x5{left:439.182000pt;}
.x10{left:440.865333pt;}
.x19{left:447.401867pt;}
.x1b{left:472.556533pt;}
.x4{left:496.754000pt;}
.x1f{left:504.969467pt;}
.x31{left:550.698267pt;}
.x6{left:554.326000pt;}
.xf{left:580.774133pt;}
.x1{left:602.494933pt;}
.x32{left:645.639467pt;}
.x1e{left:715.091200pt;}
.x7{left:748.605733pt;}
}
